Subject: Re: Medical Insurance
From: Viraat Joshi <[email-masked]>
To: Jenny Ortega <[email-masked]>
Cc: Neerja Singh <[email-masked]>
Date: Thu, 10 May 2018 17:07:10 +0530 (IST)

Hi, 

Please forward the document to Neerja and she will investigate 

From: "Jenny Ortega" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Sent: Thursday, 10 May, 2018 14:46:42 
Subject: Medical Insurance 

Hi Virat / Neerja 

As I informed you both about my health status in the past couple of weeks and as per my request about the insurance I went to the Max Hospital yesterday because I wasn't feeling good and I had to pay for the appointment and medicines so I would like to get the reimburse of this fees that I supposed don't have to have since the insurance will cover that. Please can you verify with them how is the process?? 

I'll bring the copy of the documents by the end of the day. 

Thank you 

JennyO.